{% extends "base.html" %}

{% block title%}
Home
{% endblock %}

{% block content %}
<h1 class="center">Welcome to Quiz python skills</h1>
<h2>Select the catagory to begin with the quiz in that catagory</h2>
{% for choice in choices %}
<div class="row">
    <div class="col-md-4">
        <a href="/quiz/{{ choice.0 }}"><h3>{{ choice.1 }}</h3></a>
    </div>

</div>
{% endfor %}
{% endblock %}

